/* CSS Document */
body{
margin:0 0 0 0;
background-color:#A60400;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ECB676;
font-weight:normal;
}
a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
font-weight:bold;
text-decoration:underline;
}
a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ECB676;
font-weight:bold;
text-decoration:none;
}
a.mail{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
font-weight:bold;
text-decoration:underline;
}
a.mail:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#BA6600;
font-weight:bold;
text-decoration:none;
}
p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ECB676;
font-weight:normal;
text-align:justify;
}
.template-container{
width:882px;
margin:0 auto;
}
.banner-container{
width:882px;
float:left;
}
.banner-left{
width:559px;
float:left;
}
.space{
width:559px;
height:61px;
background-color:#A60400;
}
.menu-bg{
width:559px;
height:31px;
background-color:#E99126;
}
.menu{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
padding-left:8px;
line-height:31px;
}
a.menu{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
text-decoration:none;
line-height:31px;
padding-left:8px;
}
a.menu:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
line-height:31px;
padding-left:8px;
}
.banner-right{
width:323px;
float:right;
}
.body-container{
width:882px;
float:left;
background-color:#8D0602;
}
.body-container-left{
width:632px;
float:left;
}
.content-inner{
width:96%;
margin:0 auto;
padding-top:25px;
text-align:justify;
}
.content-inner1{
width:96%;
margin:0 auto;
padding-top:25px;
text-align:justify;
height:515px;
}
.body-container-right{
width:250px;
float:right;
}
h1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#EF9801;
font-weight:bold;
}
h4{
font-family:"century gothic", Verdana, Arial, Helvetica, sans-serif;
font-size:26px;
color:#FFFFFF;
font-weight:normal;
}
h2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#333333;
font-weight:normal;
width:98%;
padding:5px;
background-color:#F2A84F;
}
h3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#F3E7D9;
font-weight:normal;
}
.h1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#EF9801;
font-weight:bold;
}
.h4{
font-family:"century gothic", Verdana, Arial, Helvetica, sans-serif;
font-size:26px;
color:#FFFFFF;
font-weight:normal;
}
.h2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#333333;
font-weight:normal;
width:98%;
padding:5px;
background-color:#F2A84F;
}
.h3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#F3E7D9;
font-weight:normal;
}
.client-details{
width:570px;
margin:0 auto;
clear:both;
}
.client-image{
width:175px;
float:left;
}
.client-description{
width:380px;
float:right;
padding-left:15px;
}
.celebrant-logos{
width:310px;
margin:0 auto;
padding-top:10px;
clear:both;
}
.home-text{
width:100%;
margin:0 auto;
padding-bottom:20px;
text-align:justify;
clear:both;
}
.index-contactbg{
width:250px;
float:right;
background-image:url(images/contact-bg.jpg);
background-repeat:no-repeat;
height:170px;
}
.tel-mobile{
width:229px;
float:left;
margin:0;
padding-left:10px;
margin-top:130px;
}
.tel{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#8D0601;
font-weight:bold;
}
.number{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:bold;
}
.footer{
width:882px;
float:left;
background-color:#F2A84F;
height:42px;text-align:center;
}
.footerlinks{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#8D0603;
display:inline;
padding-left:8px;

}
.footerlinks a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#8D0603;
text-decoration:none;
line-height:31px;
padding-left:8px;
}
.footerlinks a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
color:#FFFFFF;
text-decoration:none;
line-height:31px;
}
.copy-right{
width:882px;
float:left;
height:55px;
text-align:center;
line-height:50px;
font-size:10px;
}
.name{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
}
.sitemap-links{
width:300px;
margin:0 auto;
}
.testmonial-images{
width:558px;
margin:0 auto;
padding-bottom:20px;
padding-top:20px;
}